.doctor-details h2{margin:24px 0;}
.doctor-details h3{color:#464646; font-weight:600; margin:0;}

.btnacceptingNo,
.acceptingNo,
.hiddenContent,
.hiddenContent9999{display:none!important;}

.news-listing h2, .news-listing p{margin:0 0 10px;}
.news-listing article{margin:0 0 24px;}

/* Events */
#eventsList{margin:20px 0 0;}
#eventsList .eventBox{margin:20px 0 0;}
#eventsList .eventBox .eventDate{text-align:center;}